WordPress.org

Support

Support » Plugins and Hacks » Are you sure you want to do this?

Are you sure you want to do this?

Viewing 1 replies (of 1 total)
  • Plugin Author Chad Butler

    @cbutlerjr

    You are likely getting a cached page.

    2.8.1 implemented front-side nonces (along with a number of other security updates). This was placed in because there are some users that have had issues with registration spam.

    Unfortunately, this creates a problem for users who have cache plugins. This is because if a cached page is served up, it is likely that the nonce is already expired or otherwise invalid, which would disallow the form submission.

    In 2.8.2, I have implemented some improvements to the use of nonces. But I am also making it an optional element that will be off by default. That way, it will be there for those users that need it and off for everyone else.

Viewing 1 replies (of 1 total)
  • The topic ‘Are you sure you want to do this?’ is closed to new replies.